<template>
	<main class="mt-36">
		<h2 class="contents-title">Get Started</h2>
		<ul class>
			<li>
				<p>
					<strong>NodeJS</strong> versi 8 ke atas. Node harus di-<em
						>install</em
					>
					sebelum meng-<em>install</em> lainnya.
				</p>
				<p>
					<a href="https://nodejs.org/en/" class="normal-link">Install</a> |
					<a
						href="https://nodejs.org/dist/latest-v4.x/docs/api/"
						class="normal-link"
						>Dokumentasi</a
					>
				</p>
			</li>
			<li>
				<p>
					<strong>Yeoman</strong> jalankan perintah di bawah di<em
						>command prompt</em
					>. sebelum meng-<em>install</em> lainnya.
				</p>
				<Code codeText="npm i -g yo" />
			</li>
			<li>
				<p><strong>Git</strong></p>
				<p>
					<a href="http://www.git-scm.com/download/" class="normal-link"
						>Install</a
					>
					|
					<a
						href="https://github.s3.amazonaws.com/media/progit.en.pdf"
						class="normal-link"
						>Pro Git (PDF)</a
					>
				</p>
			</li>
			<li>
				<p><strong>Xampp</strong></p>
				<p>
					<a href="https://www.apachefriends.org/index.html" class="normal-link"
						>Install</a
					>
				</p>
			</li>
			<li>
				<p><strong>Generator Baze</strong></p>
				<p>
					Install
					<a href="https://www.apachefriends.org/index.html" class="normal-link"
						>generator baze</a
					>
					dengan menjalankan perintah di bawah ini.
				</p>
				<Code codeText="npm install generator-baze -g" />
				<p>Untuk install ke dalam project frontend, jalankan</p>
				<Code codeText="yo baze" />
			</li>
		</ul>
		<ContentFooter />
	</main>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
main {
	color: $text;
	width: 100%;
}

ul {
	li p {
		margin-bottom: 16px;
	}
}
</style>
